=== debian/changelog ===
ros-dashing-robot-state-publisher (2.2.5-1bionic) bionic; urgency=high

  * Publish description right away (#124 <https://github.com/ros/robot_state_publisher/issues/124>)
  * Contributors: Shane Loretz

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-dashing-robot-state-publisher (2.2.4-1bionic) bionic; urgency=high

  * Remove unused Eigen3 dependency (#27 <https://github.com/ros2/robot_state_publisher/issues/27>) (#29 <https://github.com/ros2/robot_state_publisher/issues/29>)
  * Don't export exe as library (#25 <https://github.com/ros2/robot_state_publisher/issues/25>) (#28 <https://github.com/ros2/robot_state_publisher/issues/28>)
  * Contributors: Shane Loretz

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 06 Sep 2019 07:00:00 -0000

ros-dashing-robot-state-publisher (2.2.3-1bionic) bionic; urgency=high

  * Use rclcpp::Time for stamping transforms (#20 <https://github.com/ros2/robot_state_publisher/issues/20>)
  * Contributors: Scott K Logan

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 12 Jun 2019 07:00:00 -0000

ros-dashing-robot-state-publisher (2.2.2-1bionic) bionic; urgency=high

  * changes to avoid deprecated API's (#19 <https://github.com/ros2/robot_state_publisher/issues/19>)
  * Contributors: William Woodall

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-robot-state-publisher (2.2.1-1bionic) bionic; urgency=high

  * Updated to avoid deprecated API. (#18 <https://github.com/ros2/robot_state_publisher/issues/18>)
  * Contributors: William Woodall

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-dashing-robot-state-publisher (2.2.0-1bionic) bionic; urgency=high

  * Set urdf content as parameter. (#15 <https://github.com/ros2/robot_state_publisher/issues/15>)
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-dashing-robot-state-publisher (2.1.0-1bionic) bionic; urgency=high

  * The robot model is now published on the ``robot_description`` topic as a ``std_msgs/String.msg``. (#9 <https://github.com/ros2/robot_state_publisher/issues/9>)
  * Contributors: Brett, Mikael Arguedas

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-dashing-robot-state-publisher (1.13.4-1bionic) bionic; urgency=high

  * Use ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#60 <https://github.com/ros/robot_state_publisher/issues/60>)
  * Error log for empty JointState.position was downgraded to a throttled warning (#64 <https://github.com/ros/robot_state_publisher/issues/64>)
  * Contributors: Jochen Sprickerhof, Sébastien BARTHÉLÉMY

 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 05 Jan 2017 08:00:00 -0000

ros-dashing-robot-state-publisher (1.13.3-1bionic) bionic; urgency=high

  * Added a new parameter "ignore_timestamp" (#65 <https://github.com/ros/robot_state_publisher/issues/65>)
  * Fixed joints are not published over tf_static by default (#56 <https://github.com/ros/robot_state_publisher/issues/56>)
  * Fixed segfault on undefined robot_description (#61 <https://github.com/ros/robot_state_publisher/issues/61>)
  * Fixed cmake eigen3 warning (#62 <https://github.com/ros/robot_state_publisher/issues/62>)
  * Contributors: Davide Faconti, Ioan A Sucan, Johannes Meyer, Robert Haschke

 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 20 Oct 2016 07:00:00 -0000

ros-dashing-robot-state-publisher (1.13.2-1bionic) bionic; urgency=high

  * Add target_link_libraries for joint_state_listener library + install it (#54 <https://github.com/ros/robot_state_publisher//issues/54>)
  * Contributors: Kartik Mohta

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-dashing-robot-state-publisher (1.13.1-1bionic) bionic; urgency=high

  * Add back future dating for robot_state_publisher (#49 <https://github.com/ros/robot_state_publisher/issues/49>) (#51 <https://github.com/ros/robot_state_publisher/issues/51>)
  * Fix subclassing test (#48 <https://github.com/ros/robot_state_publisher/issues/48>)
  * Support for subclassing (#45 <https://github.com/ros/robot_state_publisher/issues/45>)
    * Add joint_state_listener as a library
  * Contributors: Jackie Kay

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 20 May 2016 07:00:00 -0000

ros-dashing-robot-state-publisher (1.13.0-1bionic) bionic; urgency=high

  * fix bad rebase
  * Contributors: Jackie Kay, Paul Bovbel

 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 12 Apr 2016 07:00:00 -0000

ros-dashing-robot-state-publisher (1.12.1-1bionic) bionic; urgency=high

  * Merge pull request #42 <https://github.com/ros/robot_state_publisher/issues/42> from ros/fix_tests_jade
    Fix tests for Jade
  * Correct failing tests
  * Re-enabling rostests
  * Merge pull request #39 <https://github.com/ros/robot_state_publisher/issues/39> from scpeters/issue_38
  * Fix API break in publishFixedTransforms
    A bool argument was added to
    RobotStatePublisher::publishFixedTransforms
    which broke API.
    I've added a default value of false, to match
    the default specified in the JointStateListener
    constructor.
  * Contributors: Jackie Kay, Jonathan Bohren, Steven Peters

 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-dashing-robot-state-publisher (1.12.0-1bionic) bionic; urgency=high

  * Merge pull request #37 <https://github.com/ros/robot_state_publisher/issues/37> from clearpathrobotics/static-default
    Publish fixed joints over tf_static by default
  * Merge pull request #34 <https://github.com/ros/robot_state_publisher/issues/34> from ros/tf2-static-jade
    Port to tf2 and enable using static broadcaster
  * Merge pull request #32 <https://github.com/ros/robot_state_publisher/issues/32> from shadow-robot/fix_issue#19 <https://github.com/shadow-robot/fix_issue/issues/19>

